/*
Theme Name:     omoxx
Description:    
Author:         Thomas
Template:       Extra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/




.et_pb_text_align_left p {
    font-family: Georgia;
    line-height: 1.5em;
}


strong, .post-intro, .subline, ä#footer, #breadcrumbs {
    font-family: Lato, Arial, sans-serif;
}


/* Verhindert,m dass das iphone selbsgtändig den Text vergrößert */
@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
    font-size:20px !important;
    }
}

.entry-title {
    font-size: 17px;
}

/* Dimensions of site in mobile view
--------------------------------------------------------------------------- */
@media (max-width: 736px) {

body, p, ul {
    line-height: 1.4em;
}


.archive .et_pb_row, .archive .et_pb_extra_row, .archive .et_extra_layout .et_pb_row {
   /* margin: 0 !important; */
}
.posts-blog-feed-module .hentry {
    padding: 20px 0;
    }

.archive .et_extra_layout .et_pb_row_0.et_pb_row {
    padding-right: 0px !important;
    padding-left: 8px !important;
}

.archive .et_pb_row.et_pb_row_0 {
    padding-right: 0 !important;
    padding-left: 0px !important;
}
.archive .et_extra_layout.et_pb_gutters2 .et_pb_column {
    padding: 0px!important;
}

.archive article .post-content-box .entry-title {
    font-size: 140% !important;
    line-height: 0.3em;
}

.posts-blog-feed-module .post-content{
	padding:0 10px;
}

/*side width 100% Boxed Layout */
.boxed_layout #main-content .container,
.boxed_layout, .boxed_layout #page-container {
    overflow-x: hidden;
    width: 100%;
	}
.et_pb_row.et_pb_row_0.et_pb_row_fullwidth {
    padding-top: 0;
	}
.clearfix.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.et_pb_cpt_title_0 {
    margin-bottom: 5px;
	}
.et_pb_column.et_pb_column_4_4.et_pb_column_0 {
    margin-bottom: 0;
	}
.et_pb_row, .et_pb_column .et_pb_row_inner,
.et_pb_section {
    padding: 10px 0;
	}
}
    
.posts-blog-feed-module.masonry .hentry{
	margin:0;
	box-shadow:none;
	}	


/* Font Settings Headlines
--------------------------------------------------------------------------- */

h1, h2, h3, .page .post-header h1,
#et-navigation > ul > li > a
{
	font-weight:900 !important;
}

h1.cpt_title{
    letter-spacing: 0.5px !important;
	font-weight:900 !important; 
}

h1.entry-title,
.et_pb_extra_column_main > h1,
h1.pageheadline {
    text-shadow:2px 2px 0 #eeeeee, 3px 3px 0 #000000;
    font-size:75px !important;
    text-align:center;
    line-height:1.0em;
    max-width:1080px;
    margin: 0 auto;
}
.search-results h1 {
    font-size: 100% !important;
    text-align: left;
    text-shadow: none;
}
.single h2{
	border-bottom: 1px solid #333;
    clear: both;
    margin-bottom: 10px;
    padding: 30px 0 10px;
    font-size:120%;
}


article h2.entry-title a,
article h3.entry-title a
{
	font-weight:900 !important;
}



strong, .post-intro{
	color:#333;
	}
	
a, a:visited{
	color:inherit;
}

hr {
    clear: both;
    padding: 10px 0;
    border: none;
}

.subline {
    text-align: center;
    margin-bottom: 0 !important;
    padding-bottom:5px;
}

.small{font-size:80%;}

.floatleft{float:left;}
.floatright{float:right;}

#main-content {
    padding-top: 0px;
	}
	
@media (max-width: 736px) {
	#main-content {
    padding-top: 10px;
	}
	h1.entry-title,
	.et_pb_extra_column_main > h1{
	text-shadow:none;
	font-size:200% !important;
	color:#cb5c4f;
	}
	.search h1 {
    font-size: 85%;
    margin-left: 20px;
	}

}



/* Image hover - ersetzt Icon durch Text
--------------------------------------------------------------------------- */

.et_pb_extra_overlay:before {
    content: 'weiter lesen...';
    font-family: 'Lato' !important;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}

.et_overlay.et_pb_inline_icon:before {
    content: 'jetzt entdecken';
    font-family: 'Lato' !important;
    color: #666;
    font-size: 17px;
    font-weight: bold;
}
.et_overlay:before{
	left:25%;
	}
/* Erster Buchstabe groß 'Initialie'
--------------------------------------------------------------------------- */
.single-post .et_pb_section .et_pb_cpt_text_0 > p:first-of-type::first-letter{
    float: left;
    font-size: 330% !important;
    margin-right: 10px !important;
    margin-top: 10px !important;
}

/* Alles in Beiträgen
--------------------------------------------------------------------------- */

@media (max-width: 736px) {
/* Bilder die im Text eingebunden waren werden auf die ganze Breite skalliert */
	img.alignright, img.alignleft {
    margin-left: 0;
    margin-right: 0;
    max-width: 100%;
    width: 100%;
    margin-bottom: 20px;
	}
}

/* Breadcrumbs
--------------------------------------------------------------------------- */
#breadcrumbs {
    text-align: center;
    font-size:75%;
}  
#breadcrumbs a{
	color:#999;
}

/* Singel Side Meta / Rating
--------------------------------------------------------------------------- */

.yasr-visitor-votes_readonly {
    text-align: right;
}

.post-meta-daten {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    text-align: left;
    padding: 5px 0 !important; 
    font-size:85%;
}
p.et_pb_title_meta_container {
    padding: 6px 0 0;
}

.et_pb_code.et_pb_module.starratingbox.et_pb_code_1 {
    display: inline-block;
    float: right;
}
.single .et_pb_title_meta_container.authormeta {
    margin: 30px 0 20px;
}

@media (max-width: 736px) {
	/* Hide Star Rating Read Only in meta bar*/
	.yasr-visitor-votes_readonly{
	display:none;
	}
	.clearfix.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_cpt_title_2 {
    margin-bottom: 5px;
	}
}

/* Widget allgemein
--------------------------------------------------------------------------- */    
.et_pb_widget a {
    text-decoration: none;
}
.et_pb_widget .widgettitle {
    background: none;
    color: #333333;
}
.et_pb_widget_area {
    border-right: none;
}

/* Inline Widget don't show in: Produkte
--------------------------------------------------------------------------- */    
.single-produkte .inline-widget,
.encyclopedia-template-default .inline-widget{
	display:none;
}

/* Inline Widget
------------------------------------------------------------------------------------------ */
.widget_text.inline-widget,
.textwidget custom-html-widget {
    margin-bottom: 20px;
}

@media (max-width: 736px) {
	.widget_text.inline-widget,
	.textwidget custom-html-widget {
		margin: 20px;
	}
}

/* Related Post	
--------------------------------------------------------------------------- */ 
.crp_related ul {
    padding: 0;
}
.crp_related li {
    float: left;
    max-width: 33%;
    list-style: none;
    padding:5px;
    min-height:340px;
}

span.crp_title {
    min-height: 60px;
    display: block;
}



.crp_related {
    margin-top: 100px;
}

@media (max-width: 736px) {
.crp_related li {
   
    max-width: 50%;
    min-height:270px;
	}
}


/* WPRM
--------------------------------------------------------------------------- */ 
.wprm-recipe-container {
    clear: both;
}
.wprm-recipe-side-by-side {
    font-size: 0.9em;
    margin: 20px 0;
    padding: 40px 30px 30px;
}


.wprm-recipe-side-by-side h2.wprm-recipe-name{
	clear:none !important;
	}
	
.wprm-recipe-side-by-side h2.wprm-recipe-name,
.wprm-recipe-side-by-side h3.wprm-recipe-header{
	border-bottom:none !important;
	}


.wprm-recipe-side-by-side {
    font-size: inherit !important;
    background: #fbf9f6 !important;
    border:none;
    
    
    
    
}

.single .entry-content ul.wprm-recipe-ingredients{
	max-width:100% !important;
	min-width:100% !important;
	padding-left:0;
	}

.single .entry-content ol.wprm-recipe-instructions{
	padding-left:0;
	}

h3.wprm-recipe-header {
  font-size:100% !important;
  font-weight:600;
  line-height:27px;
}


wprm-recipe-side-by-side .wprm-recipe-main {
  border-top:none;
}


.comment-form-wprm-rating {
    background: #cb5c4f none repeat scroll 0 0 !important;
    color: #ffffff !important;
    margin-top: 120px !important;
    padding: 30px !important;
}
@media (max-width: 736px) {
	.wprm-recipe-side-by-side ol, .wprm-recipe-side-by-side ul {
    margin: 0;
    padding: 10px 0;
	}
}

/* Kommentare 
--------------------------------------------------------------------------- */ 
#commentform p {
    font-size: 80%;
}
.comment-body, .page article.comment-body, .single article.comment-body {
    padding: 0;
}
#comment-wrap .comment-body .comment_postinfo {
    border-bottom: 1px solid #ccc;
}
#comment-wrap .comment-body p {
    margin-bottom: 8px;
    line-height: 1.4em;
}
.comment .children {
    margin-left: 40px;
    }
.comment .children .comment-body{
    margin-left: 0px;
    padding-left: 0!important;
    background: #f4f4f4;
    padding: 10px 20px !important;
}

/* Bilder mit Untertitel / images caption
--------------------------------------------------------------------------- */ 
.wp-caption, .wp-caption-text,
.wp-caption-text .gallery-caption {
    border: medium none;
    background:none;
    margin-bottom: 10px;
    max-width: 100% !important;
    padding: 0;
    text-align: left;
    font-size:80%;
    line-height: 1.1em;
}


/* Product - Gin - Archive
--------------------------------------------------------------------------- */ 
.product-archive-meta {
    line-height: 1.5em;
    padding-right: 20px;
}

.et_pb_acf_table table{
	border:none !important;
	font-size: 80%;
}
.sb_mod_acf_table_item {
    color: #666666;
    font-weight: 900;
}
.et_pb_acf_table table td{
	padding:0 !important;
}

.term-gin table, .term-gin table tr, .term-gin table tr td {
    border-right: none;
}

/* Category Tag -  Archive // Homepage
--------------------------------------------------------------------------- */ 
.taxonomy-description {
    margin: 0;
    padding: 20px 20px 40px;
    -webkit-box-shadow:none;
	-moz-box-shadow: none;
	box-shadow: none;
}

@media (max-width: 736px) {
	.taxonomy-description {
	    margin: 0px;
	    padding:10px;
	    }
}



/*Homepage macht Bild schmaler*/
a.featured-image {
    max-height: 290px !important;
    overflow: hidden;
    display: block;
    /* vertical-align: middle; */
}

/* Farben entfernen */
 /*modul-header (Headline Post-Module Startseite) */
.module-head h1[style],
.et-accent-color-parent-term[style] {
    color: #333 !important;
}
/* Article Headline - alle Rot jetzt */
a.et-accent-color[style],
.posts-list h3.entry-title > a:hover[style] {
    color: #cb5c4f !important;
	}

.et_pb_extra_module, .et_extra_other_module, .project-details, .posts-blog-feed-module.masonry .hentry, .woocommerce ul.products li.product .product-wrapper, .woocommerce-page ul.products li.product .product-wrapper, .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce div.product .extra-woocommerce-details-accordion, .woocommerce-page div.product .extra-woocommerce-details-accordion{
	border-top: 1px solid #f4f4f4 !important;
}
.posts-blog-feed-module .post-title {
    padding: 0;
}

/*
.et_pb_extra_module {
    box-shadow: none;
    border-top:none !important;
    
}
*/

.et_pb_extra_module .post-meta{
	padding:0;
}

.et_pb_team_member_image {
    margin: 0 auto !important;
    text-align: center !important;
    border-radius: 50% !important;
    overflow: hidden;
}

.et_pb_extra_module .posts-list article .post-thumbnail {
    width: 33%;
    height: auto;
    }


.et_extra_layout .et_pb_team_member_0.et_pb_team_member h4,
.et_extra_layout .et_pb_team_member_1.et_pb_team_member h4 {
    font-size: 100%;
    text-align: center;
    margin-top: 10px;
}


/* Schriftanpassung Meta in kleinen Kästen */
.posts-list .excerpt.entry-summary p {
    font-size: 134%;
}
h3.entry-title a {

}


/* Icons Startseite */
.homebutton {
    font-size: 200% !important;
    background: #000 !important;
    border-radius: 50% !important;
    padding: 15px !important;
    color: #fff !important;
    margin: 0 5px !important;
}
.homebutton:hover {
    background: #cb5c4f !important;
}


/* Navigation Menu & Top Nav
--------------------------------------------------------------------------- */
#main-header .container {
    border-bottom: 2px solid #000000 !important;
}

#et-navigation .mega-menu > ul > li > a,
#et-navigation .mega-menu > ul > li > a:hover{
    color: #fff !important;
    cursor: default;
    font-size: 130%;
    font-weight: 900 !important;
    opacity: 1;
}

#et-navigation > ul > li > a {
    padding: 0 0 25px;
    }
    
    
#et-navigation li ul a {
    font-size: 16px;
    padding: 2px 0;
    text-transform: none;
}
.et-fixed-header #main-header .logo {
    height: 10px !important;
    }
.boxed_layout.et_fixed_nav .et-fixed-header #main-header {
    width: 100%;
}

#et-navigation > ul > li.current-menu-item > a, #et-navigation > ul > li.current_page_item > a {
    color: #000;
}

.nav li ul {
    border-top: 3px solid #cb5c4f;
}

.et-fixed-header .sub-menu>li a{color:rgba(255,255,255,.6) !important;}


@media only screen and (max-width: 736px) {
  #logo {
    content: url("https://www.omoxx.com/wp-content/uploads/2019/01/omoxx-logo-2.png");  
    width: 260px;
    height: auto;
    padding-top: 0px;
    margin: 10px 0 0 10px !important;
  	}
#main-header-wrapper,
	#main-header{
	background: #fff !important;
	}
	#main-header{
	padding:0px;
	}
.et_extra_mobile_menu {
	}
.centered .logo{
	margin:10px 0 0;
	}
.et_fullwidth_nav #main-header .container {
    padding-left: 10px;
    padding-right: 10px;
    }
#main-header .container {
    border-bottom: none !important;
    position: fixed;
    background:#fff;
    -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3);
	width:100%;
	padding:0 5px;
    top:0; /* versuch position mit google anzeige zu fixen */
	}
#breadcrumbs {
    padding-top: 75px;
    line-height:1.2;
    }
.clearfix.et_pb_module.et_pb_tax_title.et_pb_bg_layout_light.et_pb_text_align_left.et_pb_tax_title_0 {
    line-height: 1;
    padding: 0 10px;
    text-align: center;
	}
}


/* pagination*/

.paginated .pagination li > .page-numbers.current, .archive-pagination .pagination li > .page-numbers.current, .paginated > .page-numbers li > .page-numbers.current, .archive-pagination > .page-numbers li > .page-numbers.current{
	background: #cb5c4f;
}

/* Tabellen
--------------------------------------------------------------------------- */

table {
    border-bottom: 1px solid #DDDDDD;
    font-size: 100%;
    margin: 0 0 1.625em;
    width: 100%;
}
.saison_tabelle tr, tr {
    border-bottom: 1px solid #ccc;
    padding: 1px 0;
}
.saison_tabelle tr:hover, tr:hover {
    background-color: #e3e2c7;
}
.saison_tabelle tr:hover .saison {
    background-color: #a8261e;
}
.saison_tabelle tr td, tr td {
    padding: 2px 6px;
    border-right: 1px solid #e8e8e8;
    cursor: pointer;
}
.saison {
    background: #CB5C4F;
    border-right: #CB5C4F !important;
    color: #FFFFFF;
    text-align: center;
    vertical-align: middle;
}
.saison_label {
    width: 100px
}
.saison_month {}

.saison_tabelle tr:first-child, tr:first:child {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
}
table strong{
	color:inherit;
}
table {
    margin-bottom: 30px;
}

table td, table th, table tr {
    text-align: left;
    max-width: 100%;
    padding: .857em;
}

thead {
    background: #666;
    color: #fff;
    }

/* Tab Box
--------------------------------------------------------------------------- */ 
.tabs li > span {
}
.tabbed-post-module .tabs {
    background: #cfcfcf none repeat scroll 0 0;
}

/* Default Gallery 
--------------------------------------------------------------------------- */

.gallery-item img {
    border-color: #fff !important;
}

.gallery-columns-2 dl.gallery-item {
    width: 49% !important;
    margin-right:1% !important;
}
.gallery {
    padding: 10px 0 20px;
}

/* Schlagworte / Tags
--------------------------------------------------------------------------- */
.sb_cpt_term_list > a {
    background: #ccc none repeat scroll 0 0;
    color: #fff;
    margin-right: 5px;
    padding: 0 3px;
}

/* Carousel Startseite - Headline center middle
--------------------------------------------------------------------------- */
.et_pb_column_4_4 .featured-posts-slider-module .carousel-item .post-content-box {
    background: rgba(0, 0, 0, 0);
    height: 100%;
    padding-top: 20%;
    position: absolute;
    text-align: center;
}

.et_pb_column_4_4 .featured-posts-slider-module .carousel-item .post-content-box:hover{
	background: rgba(0, 0, 0, 0.3);
	transition: background 1s;
	-webkit-transition: background 1s;
}


.et_pb_column_4_4 .featured-posts-slider-module .carousel-item .post-content-box .entry-title {
    font-size: 300%;
    padding: 0 20%;
}

.et_pb_column_4_4 .featured-posts-slider-module .carousel-item .post-content-box .post-meta.vcard {
    font-size: 100%;
}
/* Mobile Ansicht Post  Startseite
--------------------------------------------------------------------------- */
@media (max-width: 736px) {
	.post-meta .excerpt.entry-summary {
		clear: both;
		padding-top: 12px;
		}
	.main-post {
		text-align: center;
	}
}


/* Page Layout
--------------------------------------------------------------------------- */

/*delete shadow and Top border*/
.single article, .page article {
    -webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow:none !important;
	border-top:0 !important
	}

.et_pb_row.et_pb_row_1.et_pb_gutters1.et_pb_row_fullwidth.et-last-child {
    width: 100%;
    max-width: 1200px;
    padding: 0;
}
	
.single .et_pb_row {
    width: 90%;
    max-width: 800px;
}

.introtext p {
    font-weight: bold;
    max-width: 900px;
    margin: 0 auto;
    text-align: center;
}
.authormeta {
    font-size: 100%;
    padding: 0 !important;
    line-height: 0;
}

.et_pb_row.et_pb_row_0.et_pb_row_fullwidth {
    width: 90% !important;
    }


.et_pb_code_inner.tags {
    margin: 30px 0;
}
/* Search Result Page (default bis mir was besseres einfällt)
--------------------------------------------------------------------------- */
.search-results h2.post-title.entry-title{
	margin:0;
	padding:0;
	}
.search-results	.posts-blog-feed-module .excerpt p{
	padding:0;
	margin:0;
	}


/* Icon Font (for navigation)
--------------------------------------------------------------------------- */
/*Iconfond*/
@font-face {
  font-family: 'pe-icon-set-media';
  src:  url('fonts/pe-icon-set-media.eot?i7en1c');
  src:  url('fonts/pe-icon-set-media.eot?i7en1c#iefix') format('embedded-opentype'),
    url('fonts/pe-icon-set-media.ttf?i7en1c') format('truetype'),
    url('fonts/pe-icon-set-media.woff?i7en1c') format('woff'),
    url('fonts/pe-icon-set-media.svg?i7en1c#pe-icon-set-media') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="pe-is-m-"], [class*=" pe-is-m-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pe-icon-set-media' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.pe-is-m-camera-retro-1:before {
  content: "\e61a";
}
.pe-is-m-book-open-7:before {
  content: "\e634";
}
.pe-is-m-barbecue-2:before {
  content: "\e90d";
}
.pe-is-m-beater-2:before {
  content: "\e911";
}
.pe-is-m-bottle:before {
  content: "\e91d";
}
.pe-is-m-bread-3:before {
  content: "\e923";
}
.pe-is-m-burger-1:before {
  content: "\e927";
}
.pe-is-m-carrot:before {
  content: "\e933";
}
.pe-is-m-cheese-1:before {
  content: "\e93b";
}
.pe-is-m-chef-hat:before {
  content: "\e93e";
}
.pe-is-m-chicken-1:before {
  content: "\e942";
}
.pe-is-m-chicken-2:before {
  content: "\e944";
}
.pe-is-m-chili-pepper:before {
  content: "\e948";
}
.pe-is-m-chocolate:before {
  content: "\e94e";
}
.pe-is-m-chopp:before {
  content: "\e950";
}
.pe-is-m-cocktail-glass-2:before {
  content: "\e95a";
}
.pe-is-m-donut-2:before {
  content: "\e982";
}
.pe-is-m-egg-1:before {
  content: "\e984";
}
.pe-is-m-eggplant:before {
  content: "\e98a";
}
.pe-is-m-fish-1:before {
  content: "\e98c";
}
.pe-is-m-fish-2:before {
  content: "\e98e";
}
.pe-is-m-flatware-1:before {
  content: "\e98f";
}
.pe-is-m-flatware-2:before {
  content: "\e990";
}
.pe-is-m-flatware-3:before {
  content: "\e991";
}
.pe-is-m-flatware-4:before {
  content: "\e993";
}
.pe-is-m-kebab:before {
  content: "\e9b1";
}
.pe-is-m-lemon-1:before {
  content: "\e9bb";
}
.pe-is-m-lemon-2:before {
  content: "\e9bd";
}
.pe-is-m-measuring-cup:before {
  content: "\e9c9";
}
.pe-is-m-orange-1:before {
  content: "\e9dd";
}
.pe-is-m-oven-1:before {
  content: "\e9e1";
}
.pe-is-m-pear:before {
  content: "\e9e9";
}
.pe-is-m-pepper:before {
  content: "\e9ed";
}
.pe-is-m-piece-of-cake-2:before {
  content: "\e9f1";
}
.pe-is-m-plate:before {
  content: "\e9fb";
}
.pe-is-m-pot-1:before {
  content: "\e9fd";
}
.pe-is-m-pot-2:before {
  content: "\e9ff";
}
.pe-is-m-rolling-pin:before {
  content: "\ea07";
}
.pe-is-m-sausage-1:before {
  content: "\ea13";
}
.pe-is-m-skewer:before {
  content: "\ea17";
}
.pe-is-m-steak-1:before {
  content: "\ea21";
}
.pe-is-m-steak-2:before {
  content: "\ea23";
}

/* AdRotate Pro
--------------------------------------------------------------------------- */ 
.g-single.a-50 {
    margin-bottom: 50px;
    text-align: center;
}
/* Newsletter Subscribe
--------------------------------------------------------------------------- */ 

.newslettersubscribe p{

}

.mc4wp-form-fields input {
    width: 100%;
    background:#f4f4f4;
}



/* Vertical Align (siehe 404 Seite)
--------------------------------------------------------------------------- */ 
.ds-vertical-align { 
	display: flex; 
	flex-direction: column; 
	justify-content: center;
}
/* Amazon Anzeigen
--------------------------------------------------------------------------- */ 
.aalb-838-pg-ad-unit {
    margin-top: 50px;
}
/* Search Archive - Suche - Bilder kleiner 33% - Text anpassen 
--------------------------------------------------------------------------- */ 
.search .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .header, 
.search.posts-blog-feed-module.standard .hentry.type-page.has-post-thumbnail .header, 
.search.posts-blog-feed-module.standard .hentry.type-project.has-post-thumbnail .header, 
.search.posts-blog-feed-module.standard .hentry.type-product.has-post-thumbnail .header, 
.search.posts-blog-feed-module.standard .hentry.et-format-standard.has-post-thumbnail .header, 
.search.posts-blog-feed-module.standard .hentry.et-format-text.has-post-thumbnail .header{
	width:33%
	}
	
.search .posts-blog-feed-module.standard .hentry.type-post.has-post-thumbnail .post-content, 
.search .posts-blog-feed-module.standard .hentry.type-page.has-post-thumbnail .post-content, 
.search .posts-blog-feed-module.standard .hentry.type-project.has-post-thumbnail .post-content, 
.search .posts-blog-feed-module.standard .hentry.type-product.has-post-thumbnail .post-content, 
.search .posts-blog-feed-module.standard .hentry.et-format-standard.has-post-thumbnail .post-content, 
.search .posts-blog-feed-module.standard .hentry.et-format-text.has-post-thumbnail .post-content {
    width: auto;
}
/* wenn kein Bild da ist mach den Header (bild) width=0 */
.search .posts-blog-feed-module .header {
    width: 0;
}
/* Read more Butto - Mehr lesen
--------------------------------------------------------------------------- */ 
.read-more-button {
    float: none;
    font-size: 80%;
    padding: 5px;
    width: 100px;
}
/* Archive - Category
--------------------------------------------------------------------------- */ 
.archive article .entry-title {

    }
.category article, .category article p {
    color: #666666;
    line-height: 1.4em;

}
.archive h1{
	text-align:center;
}

.archdescr{
	font-style:italic;
}

.post-meta.vcard {
    margin: 10px 0;
}

/* Sidebar
--------------------------------------------------------------------------- */ 
.et_pb_widget {
    background: #f4f4f4;
}

/* widget TOP 10 der Woche
--------------------------------------------------------------------------- */ 
ol.wpp-list-top {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/

   counter-reset: li-counter;
    margin: 0 0 0 3.5em;
    padding: 0 1em 0 0;
}

ol.wpp-list-top > li{
   position: relative;
    margin-bottom: 20px;
    padding-left: 0.8em;
    min-height: 4em;
}

ol.wpp-list-top > li:before {
    color: #464646;
    content: counter(li-counter, decimal);
    counter-increment: li-counter;
    font-size: 300%;
    font-weight: 900;
    left: -1.8em;
    letter-spacing: -0.1em;
    line-height: 1;
    position: absolute;
    text-align: right;
    top: 0;
    width: 1.3em;

}
ol.wpp-list-top li {
    overflow: inherit !important;
    padding:0;
    border-bottom:none;
}
ol.wpp-list-top li .wpp-category a {
    font-size: 94%;
}
.wpp-list-top h4.top5 a {
    color: #cb5c4f !important;
    font-weight: 900;
    margin: 0;
    padding: 0;
}
.wpp-list-top > li{
	margin-bottom:2px;
	}
	
/* WP Pagenavi
--------------------------------------------------------------------------- */ 	
.wp-pagenavi{padding:50px 0;}
.wp-pagenavi a, .wp-pagenavi span{
	background: #f4f4f4 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #666666;
    margin: 0 5px;
    padding: 5px 10px;
    }
.wp-pagenavi .pages, .wp-pagenavi .last {background:none;}
.wp-pagenavi a{}
.wp-pagenavi .pages{}
.wp-pagenavi .current {font-weight:900; background:#cb5c4f; color:#fff;}
.wp-pagenavi .page.larger {}

@media (max-width: 737px) {
.wp-pagenavi .pages {
    display: block;
    padding: 0 0 10px;
    }
}


/* Schrafur - nicht wichtig aber Lustig ;)
--------------------------------------------------------------------------- */ 	
@media (min-width: 737px) {

.posts-blog-feed-module .header a:after{
	background:#fff;
    background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 1px, rgba(0, 0, 0, 0.5) 2px, rgba(0, 0, 0, 0) 3px);
    content: ".";
    display: block;
    line-height: 4px;
    color:#fff;
}
}
@media (max-width: 736px) {
	.posts-blog-feed-module .header a:after,
	#main-header:before{
		background-image:none !important;
		line-height:0 !important;
		content:"" !important;
		}
	}
	
/* Kategorien Categorys
--------------------------------------------------------------------------- */ 	
.post-meta a[rel="tag"], .post-meta a[rel="category tag"]{
    background: #b1cd55;
    border-radius: 2px;
    color: #ffffff !important;
    font-weight: 600;
    padding: 1px 4px;
    margin-right:3px;
}


/* A -Z
--------------------------------------------------------------------------- */ 	
div#letters {
    margin: 50px 0;
}
.az-letters ul.az-links li {
    border: none;
    border-radius: 50%;
    }
.az-letters ul.az-links li a {
    color: #cb5c4f !important;
    text-decoration: none;
    border: 0;
    box-shadow: none;
    font-weight: bold;
}    


/*Bugfix*/
.archive .posts-blog-feed-module .paginated_content .paginated_page[data-columns]::before {
    content: "";
}

/* CAMY Skala
--------------------------------------------------------------------------- */ 
.camy_taste_box table {margin-bottom: 0; border:none; font-size:inherit; margin:0; width:auto;}
.camy table tr, .camy table td, .camy table th{padding:0; border:none;}
.camy table td { border-top: none; vertical-align: middle;}
.camy table tr:hover {background: none;}

@media screen and (min-width: 667px) {
.camy {
  	display: flex; /* or inline-flex */
  	flex-flow: row;
 	align-items: center;
	}
	.camy_box_left{
	width:30%;
	float:left
	}
	.camy_box_right{
	width:35%;
	float:right;
	}
	.camy_bottle{
	vertical-align:middle;
	text-align:center;
	width:35%;
	}
}

.camy {
    margin: 0 auto;
}

.camy_star h4 {
    font-size: 100%;
    margin: 0;
    color: #333;
    text-transform: uppercase;
    font-weight: 900;
}
.camy_star img {
    max-width: 240px;
}


.camy_taste_box h4 {
	font-size:120%;
	margin:0;
    float: left;
}

.camy_taste {
    width: 210px;
}
.camy_taste_name {
    padding-left: 10px !important;
    min-width:130px;
    }

.camy_taste_box,
.camy_star{
	margin-bottom:10px;
}


/* enthält Werbung
--------------------------------------------------------------------------- */ 
article.category-sponsored h2.entry-title:before {
    color: #ccc !important;
    content: 'Unterstützt durch Werbung ';
    font-size: 40%;
    margin-top: -19px;
    position: absolute;
   line-height: 3;
}
.single.sponsored h1:before {
    content: '- Unterstützt duch Werbung -';
    font-size: 20%;
    text-shadow: none;
    position: relative;
    top: 0px;
    display: block;
    font-weight: normal;
    color: #666;
    line-height:3;
}

article.category-sponsored h3.entry-title:before {
    color: #ccc !important;
    content: 'Unterstützt durch Werbung ';
    /* padding-left: 10px; */
    font-size: 10px;
    margin-top: -8px;
    position: absolute;
   line-height: 0;
}

/* Aktuelles
--------------------------------------------------------------------------- */ 
.single-aktuelles h1.cpt_title.page_title.entry-title {
    text-shadow: none;
    text-align: left;
    font-size: 200%;
}
.single-aktuelles p.et_pb_title_meta_container {
    font-size: 80%;
}


/* Menu Box (Navigation für Sprungmenü in einem Artikel)
--------------------------------------------------------------------------- */ 
ul.menu-box {
    padding: 20px 20px 10px 20px;
    background: #f4f4f4;
    line-height: 1.1em;
    font-size: 90%;
    list-style: none;
    margin-bottom: 10px;
}
@media screen and (min-width: 667px) {
ul.menu-box {
    float:right !important;
    margin-left:10px;
    max-width: 40%;
    }
}

/* Partnerlogos - Media Kooperation Seite */
.partnerlogos img {
    border: 1px solid #ccc !important;
    margin: 0 5px !important;
    width: 95%;
}
/* Top 10 / Startseite
--------------------------------------------------------------------------- */ 
.top10 ol {
    margin-left: 15px;
}
.top10 ol li {
    font-weight: 900;
    margin-bottom: 2px;
}
.top10 ol li a {
    color: #000;
}


@media (min-width: 981px){
.et_pb_section.et_pb_section_1.et_section_regular.et_pb_section_sticky.et_pb_section_sticky_mobile {
    padding-top: 0;
	}
}


.no_exc .posts-list .post-meta.vcard {
    display: none;
}

/* Photo Gallery Mobile
--------------------------------------------------------------------------- */ 
@media (max-width: 737px) {
	.bwg_mosaic_thumb_spun_0,
	.bwg_mosaic_thumb_spun_1,
	.bwg_mosaic_thumb_spun_2,
	.bwg_mosaic_thumb_spun_3,
	.bwg_mosaic_thumb_spun_4,
	.bwg_mosaic_thumb_spun_5,
	.bwg_mosaic_thumb_spun_6,
	.bwg_mosaic_thumb_spun_7,
	.bwg_mosaic_thumb_spun_8,
	.bwg_mosaic_thumb_spun_9,
	.bwg_mosaic_thumb_spun_10,
	.bwg_mosaic_thumb_spun_11,
	.bwg_mosaic_thumb_spun_12,
	.bwg_mosaic_thumb_spun_13,
	.bwg_mosaic_thumb_spun_14,
	.bwg_mosaic_thumb_spun_15 {
    	position: inherit !important;
    }
    div#bwg_mosaic_thumbnails_0,
    div#bwg_mosaic_thumbnails_1, 
    div#bwg_mosaic_thumbnails_2, 
    div#bwg_mosaic_thumbnails_3,
    div#bwg_mosaic_thumbnails_4,
    div#bwg_mosaic_thumbnails_5, 
    div#bwg_mosaic_thumbnails_6, 
    div#bwg_mosaic_thumbnails_7,
    div#bwg_mosaic_thumbnails_8,
    div#bwg_mosaic_thumbnails_9, 
    div#bwg_mosaic_thumbnails_10,
    div#bwg_mosaic_thumbnails_11,
    div#bwg_mosaic_thumbnails_12,
    div#bwg_mosaic_thumbnails_13,
    div#bwg_mosaic_thumbnails_14,
    div#bwg_mosaic_thumbnails_15 {
    height: auto !important;
}
}

.tiled-gallery {
    margin-bottom: 20px !important;
}

/* Styling for the 089 kulinarisch blogger link grid */
div#link-grid-089 img.teaser-image-089 {
	width: 180px;
	height: 180px;
}

div#link-grid-089 {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 660px;
    margin: 0 auto;
	padding: 20px;
}

div#link-grid-089 .link-tile-089 {
    flex-grow: 1;
    width: 33%;
	text-align: center;
	position: relative;
	padding: 15px 0px 15px 0px;
}

div#link-grid-089 .link-tile-089 a.tile-link-089 { 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
}   

div#link-grid-089 .link-tile-089 a.tile-link-089:hover {
    background: rgb(0,0,0,0.2);
	cursor: pointer;
	transition: all ease 0.3s;
}

div#link-grid-089 .link-text-089 h3 {
    margin: 10px 0px 10px 0px;
    font-size: 1em;
	padding: 0px 10px;
}

div#link-grid-089 .link-text-089 h6 {
    margin: 0px;
	font-size: 0.7em;
}

div#link-grid-089 .link-text-089 a {
    text-decoration: none;
}

@media (max-width:880px) {
	div#link-grid-089 .link-tile-089 {
		width: 50%;
	}
}

@media (max-width: 680px) {
	div#link-grid-089 .link-tile-089 {
		width: 100%;
	}
}

/* hide the stupid line breaks and paragraphs added by wordpress */
div#link-grid-089 p, div#link-grid-089 br {
    display: none;
}

/* ListeLeft (siehe Dressings)
------------------------------------------------------- */
@media (min-width: 737px) {
.leftlist {
    float: left;
    width: 25%;
    font-weight: bold;
    line-height: 1em;
    margin-bottom: 20px;
    background: #f4f4f4;
    list-style: none;
    margin-right: 2%;
}
}



a.bigred, a.smallred {
    color: #fff!important;
    background: #cb5c4f;
    border: #cb5c4f;
    font-weight: bold !important;
}




/* Google Ads out place
---------------------------------- */
.google-auto-placed {
    margin: 10px auto;
}
.google-auto-placed {
    width: 90%;
    max-width: 800px;
    display:block;
}